# Poa

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appointment_time** | [**\Swagger\Client\Models\AppointmentTime**](AppointmentTime.md) |  | [optional] 
**technicians** | [**\Swagger\Client\Models\Technician[]**](Technician.md) | A list of technicians. | [optional] 
**uploading_technician** | **string** | The identifier of the technician who uploaded the POA. | [optional] 
**upload_time** | [**\DateTime**](\DateTime.md) | The date and time when the POA was uploaded, in ISO 8601 format. | [optional] 
**poa_type** | **string** | The type of POA uploaded. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

